<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.042852401733</MDI>
      <MDI key="STATISTICS_MEAN">0.062305228743137</MDI>
      <MDI key="STATISTICS_STDDEV">0.34816709410035</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.121220325414279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
